## ruby-sequel-pg 1.2.0

=== debian/changelog ===
ruby-sequel-pg (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #653175)

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 24 Dec 2011 18:09:15 +0300
