=== debian/control ===
Source: ruby-sequel-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libpq-dev
Standards-Version: 3.9.2
Vcs-Git: git://github.com/jeremyevans/sequel_pg.git
Vcs-Browser: https://github.com/jeremyevans/sequel_pg
Homepage: https://github.com/jeremyevans/sequel_pg
XS-Ruby-Versions: all

Package: ruby-sequel-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-pg, ruby-sequel
Description: Faster SELECTs when using Sequel with pg
 sequel_pg overwrites the inner loop of the Sequel postgres
 adapter row fetching code with a C version.  The C version
 is significantly faster (2-6x) than the pure ruby version
 that Sequel uses by default.
