## ruby-sequel-pg 1.2.1

=== debian/changelog ===
ruby-sequel-pg (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 03 Mar 2012 21:33:04 +0300
