## ruby-sequel-pg 1.4.0

=== debian/changelog ===
ruby-sequel-pg (1.4.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 09 Jun 2012 13:50:31 +0300

ruby-sequel-pg (1.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 09 Apr 2012 16:59:30 +0300
