=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libpq-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/jeremyevans/sequel_pg.git
 Vcs-Browser: https://github.com/jeremyevans/sequel_pg
 Homepage: https://github.com/jeremyevans/sequel_pg
