=== debian/watch ===
version=3
https://github.com/jeremyevans/sequel_pg/tags .*/sequel_pg/tarball/([\d\.]*)
