## ruby-sequel-pg 1.5.0

=== debian/changelog ===
ruby-sequel-pg (1.5.0-1) unstable; urgency=low

  * New upstream version.
  * Bump Build-Depends on gem2deb to >= 0.3.0~.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 15 Jul 2012 16:05:24 +0300
