=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.12~), libpq-dev
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev
 Standards-Version: 3.9.3
 Vcs-Git: git://github.com/jeremyevans/sequel_pg.git
 Vcs-Browser: https://github.com/jeremyevans/sequel_pg
