## ruby-sequel-pg 1.6.8

=== debian/changelog ===
ruby-sequel-pg (1.6.8-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version.
  * Standards-Version upgraded to 3.9.4 (no changes).

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.
  * Update debian/watch. Thanks Bart Martens.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 19:24:51 -0700
