## ruby-sequel-pg 1.6.9

=== debian/changelog ===
ruby-sequel-pg (1.6.9-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.5 (no changes).
  * Fixed Vcs-* fields to point to anonscm.debian.org.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jun 2014 13:32:22 -0700
