=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://github.com/jeremyevans/sequel_pg.git
-Vcs-Browser: https://github.com/jeremyevans/sequel_pg
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sequel-pg.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sequel-pg.git;a=summary
 Homepage: https://github.com/jeremyevans/sequel_pg
 XS-Ruby-Versions: all
