## ruby-sequel-pg 1.6.10

=== debian/changelog ===
ruby-sequel-pg (1.6.10-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.6, no changes required.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 18 Oct 2014 13:50:16 -0700
