## ruby-sequel-pg 1.6.14

=== debian/changelog ===
ruby-sequel-pg (1.6.14-1build2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:17 +0000

ruby-sequel-pg (1.6.14-1build1) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:49 +0000

ruby-sequel-pg (1.6.14-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.7, no changes required.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 08 Feb 2016 20:01:09 -0800
