=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~),
+               gem2deb,
+               libpq-dev
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sequel-pg.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-sequel-pg.git;a=summary
 Homepage: https://github.com/jeremyevans/sequel_pg
