## ruby-sequel-pg 1.6.16

=== debian/changelog ===
ruby-sequel-pg (1.6.16-1build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:12 +0000

ruby-sequel-pg (1.6.16-1build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:05 +0000

ruby-sequel-pg (1.6.16-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream version.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9.
  * Use https:// in Vcs-* fields.
  * Run wrap-and-sort on packaging files.

 -- Dmitry Borodaenko <angdraug@debian.org>  Fri, 15 Apr 2016 17:47:17 -0700
