=== debian/control ===
Source: ruby-sequel-pg
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libpq-dev
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sequel-pg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sequel-pg.git
Homepage: https://github.com/jeremyevans/sequel_pg
XS-Ruby-Versions: all

Package: ruby-sequel-pg
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-pg,
         ruby-sequel,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Faster SELECTs when using Sequel with pg
 sequel_pg overwrites the inner loop of the Sequel postgres
 adapter row fetching code with a C version.  The C version
 is significantly faster (2-6x) than the pure ruby version
 that Sequel uses by default.
