## ruby-sequel-pg 1.12.2

=== debian/changelog ===
ruby-sequel-pg (1.12.2-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:11:02 +0000

ruby-sequel-pg (1.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.2
  * d/control:
    * bump standards to 4.4.0.1
    * switch to debhelper-compat 12
    * switch to the new vcs fields pattern
    * add standard autopkgtest suite for when upstream will have tests
  * d/copyright: switch to the non-insecure format for urls

  [Utkarsh Gupta]
  * Add salsa-ci.yml

 -- Joseph Herlant <aerostitch@debian.org>  Mon, 19 Aug 2019 17:02:27 -0700
