## ruby-sequel-pg 1.14.0

=== debian/changelog ===
ruby-sequel-pg (1.14.0-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:19:09 -0300

ruby-sequel-pg (1.14.0-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:19:35 -0300

ruby-sequel-pg (1.14.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Borodaenko ]
  * New upstream version 1.14.0.
  * Bump debhelper to 13, Standards-Version to 4.5.1, d/watch to 4.
  * Set Rules-Requires-Root to "no".

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 09 Feb 2021 14:49:13 -0800
