## ruby-sequel-pg 1.18.2

=== debian/changelog ===
ruby-sequel-pg (1.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove reverse-applicable patch, ack NMU, thanks!
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 12:48:29 -0600

ruby-sequel-pg (1.14.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with GCC 15. (Closes: #1097824)

 -- Adrian Bunk <bunk@debian.org>  Fri, 24 Oct 2025 21:54:43 +0300
